changePassword
Overview
Changes the signed-in user's password.
Signature
changePassword(payload)
Parameters
| Name | Type | Required | Description |
|---|---|---|---|
| payload | object | yes | The request body. |
payload Properties
| Name | Type | Required | Default | Description |
|---|---|---|---|---|
| new_password1 | string | The new password. | ||
| new_password2 | string | The new password again, for confirmation. | ||
| old_password | string | The current password. |
Returns
Promise
The decoded response data.
Source
client/lib/stores/storeUser.js:459